ko:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: 상태
        decidim_category_id: 분류
        decidim_scope_id: 범위
        description: 상세정보
        end_date: 종료 날짜
        progress: 진행 상황
        start_date: 시작 날짜
        title: 제목
        updated_at: 수정일
      status:
        description: 상세정보
        key: 키
        name: 이름
        progress: 진행 상황
      timeline_entry:
        description: 상세정보
        entry_date: 날짜
        title: 제목
    models:
      decidim/accountability/proposal_linked_event: 결과에 포함된 제안
      decidim/accountability/result_progress_updated_event: 결과 진행이 업데이트되었습니다
  activerecord:
    models:
      decidim/accountability/result:
        other: 결과
  decidim:
    accountability:
      actions:
        attachment_collections: 폴더
        attachments: 첨부 파일
        confirm_destroy: 정말로 %{name} 를 삭제하시겠습니까?
        destroy: 삭제
        edit: 편집
        import_csv: CSV 파일에서 사용자 가져오기
        new_result: 새 결과
        new_status: 새 상태
        preview: 미리보기
        title: 작업
      admin:
        exports:
          result_comments: 댓글
          results: 결과
        import_results:
          new:
            download_export: CSV 포맷으로 다운로드
            import: 가져오기
            title: CSV 파일에서 결과 가져오기
        imports:
          create:
            invalid: 결과를 가져오는 도중 문제가 생겼습니다.
            success: 파일 가져오기를 시작했습니다. 가져오기 결과와 함께 몇 분 후에 이메일을 받게 됩니다.
        models:
          result:
            name: 결과
          status:
            name: 상태
        results:
          create:
            invalid: 결과를 가져오는 도중 문제가 생겼습니다.
            success: 결과가 성공적으로 생성되었습니다.
          edit:
            title: 결과 수정
            update: 결과 업데이트
          index:
            title: 결과
          new:
            create: 결과 생성
            title: 새 결과
          update:
            invalid: 결과를 가져오는 도중 문제가 생겼습니다.
            success: 결과가 성공적으로 생성되었습니다.
        shared:
          subnav:
            statuses: 상태
        statuses:
          create:
            invalid: 결과를 생성하는 도중 문제가 생겼습니다.
            success: 상태가 성공적으로 생성되었습니다.
          destroy:
            success: 상태가 성공적으로 삭제되었습니다.
          edit:
            title: 상태 수정하기
            update: 상태 업데이트
          index:
            title: 상태
          new:
            create: 상태 생성하기
            title: 새 상태
          update:
            invalid: 이 상태를 업데이트하는 도중 문제가 생겼습니다.
            success: 상태가 성공적으로 업데이트되었습니다.
      admin_log:
        result:
          create: "%{user_name} 이(가) %{space_name} 에서 %{resource_name} 결과를 생성했습니다"
          delete: "%{user_name} 이(가) %{space_name} 에서 %{resource_name} 결과를 삭제했습니다"
          update: "%{user_name} 이(가) %{space_name} 에서 %{resource_name} 결과를 업데이트했습니다"
        status:
          create: "%{user_name} 이(가) %{resource_name} 상태를 생성했습니다"
          delete: "%{user_name} 이(가) %{resource_name} 상태를 삭제했습니다"
          update: "%{user_name} 이(가) %{resource_name} 상태를 업데이트했습니다"
      content_blocks:
        highlighted_results:
          results: 결과
      import_mailer:
        import:
          errors: 오류
          errors_present: 결과를 가져오는 도중 문제가 생겼습니다.
          row_number: 열
          subject: 결과 가져오기 성공
          success: 결과 가져오기 성공. 관리자 화면에서 결과를 볼 수 있습니다.
      import_projects_mailer:
        import:
          added_projects:
            other: "%{count} 개의 결과를 프로젝트에서 가져왔습니다."
          subject: 결과 가져오기 성공
          success: 프로젝트를 가져오면 %{component_name} 구성 요소가 생성됩니다. 관리 인터페이스에서 결과를 검토할 수 있습니다.
      last_activity:
        new_result: '새 결과'
      models:
        result:
          fields:
            created_at: 생성됨
            end_date: 종료 날짜
            id: 아이디
            progress: 진행 상황
            start_date: 시작 날짜
            status: 상태
            title: 제목
        status:
          fields:
            description: 상세정보
            key: 키
            name: 이름
            progress: 진행 상황
        timeline_entry:
          fields:
            entry_date: 날짜
            title: 제목
      results:
        count:
          results_count:
            other: "%{count} 개의 결과"
        no_results: 프로젝트가 없습니다.
        search:
          search: 작업 검색
        show:
          stats:
            back_to_resource: 결과로 돌아가기
    admin:
      filters:
        results:
          status_id_eq:
            label: 상태
    components:
      accountability:
        actions:
          comment: 댓글 달기
        name: 책임
        settings:
          global:
            comments_enabled: 댓글 활성화됨
            comments_max_length: 댓글 최대 길이(기본값은 0으로 남김)
            display_progress_enabled: 진행사항 보기
            intro: 소개
          step:
            comments_blocked: 댓글 차단됨
    events:
      accountability:
        proposal_linked:
          email_intro: '%{proposal_title} 제안이 결과에 포함되었습니다. 이 페이지에서 확인할 수 있습니다:'
          email_outro: '%{proposal_title} 을(를) 팔로우하고 있으므로 이 알림을 받았습니다. 이전 링크를 클릭해 알림 수신을 중지할 수 있습니다.'
          email_subject: '%{proposal_title} 업데이트'
          notification_title: <a href="% {proposal_path}">% {proposal_title}/a> 제안이 <a href="% {resource_path}">% {resource_title}/a> 결과에 포함되었습니다.
        result_progress_updated:
          email_intro: '%{proposal_title} 제안을 포함하는 %{resource_title} 결과가 %{progress}% 완료되었습니다. 이 페이지에서 확인할 수 있습니다:'
          email_outro: '%{proposal_title} 을(를) 팔로우중이어서 이 알림을 받게되었고, %{resource_title} 에 이 의도가 포함되어 있습니다. 이전 링크를 팔로우해서 알림을 받지 않으실 수 있습니다.'
          email_subject: '%{resource_title} 과정에 업데이트 발생'
          notification_title: 제안 <a href="% {resource_path}">% {resource_path}">% {proposal_title}/a>를 포함하는 <a href="% {resource_title}/a> 결과는 이제 %{progress}% 완료되었습니다.
    metrics:
      results:
        object: 결과
        title: 결과
    participatory_spaces:
      highlighted_results:
        see_all: 모든 결과 보기
    resource_links:
      included_projects:
        result_project: 본 결과에 포함된 프로젝트
      included_proposals:
        result_proposal: 본 결과에 포함된 제안
    statistics:
      results_count: 결과
